
.b-carousel {
	position: relative;
	overflow: hidden;
	min-height: 600px;
}
	.b-carousel_holder {
		overflow: hidden;
	}
		.b-carousel_item {
			overflow: hidden;
		}
		.b-carousel_item-holder {
			width: 1140px;
			margin: 0 auto;
			overflow: hidden;
			background: url(/bitrix/templates/template.rennai/components/ma/carousel/template1/img/sl-wrap-text.png);
			background-position: 35px 150px;
			background-repeat: no-repeat;
		}
			.b-carousel_hor {
				margin: 0 auto;
			}
				.b-carousel_hor .b-carousel_item {
					float: left;
				}
				.b-carousel_ver .b-carousel_item {

				}
					.b-carousel_item_text {
						float: left;
						width: 525px;
						margin: 128px 0 0 0;
						font-family: 'Roboto', sans-serif;
					}
						.b-carousel_item_text h2 {
							line-height: 48px;
							color: #0196ff;
							margin: 60px 0 0 0;
							line-height: 1.0;
						}
						.b-carousel_item_text ul {
							list-style: none;
							padding: 0;
						}
							.b-carousel_item_text ul li {
								line-height: 25px;
								margin: 8px 0;
								background: url(img/check-blue.png);
								background-repeat: no-repeat;
								padding-left: 20px;
								background-position: 0 6px;
							}
					.b-carousel_item_pic {
						float: left;
						margin: 0 70px 0 100px;
						height: 598px;
						width: 300px;
						position: relative;
					}
						.b-carousel_item_pic img {
							position: absolute;
							top: 0;
							bottom: 0;
							margin: auto;
						}
			
	.b-carousel_left, .b-carousel_right {
		position: absolute;
		z-index: 2;
		overflow: hidden;
		cursor: pointer;
	}
	.b-carousel_hor .b-carousel_left {
		top: 47%;
		left: 373px;
		background-image: url(/bitrix/templates/template.rennai/components/ma/carousel/template1/img/arrow-l.png);
		width: 32px;
		height: 60px;
		background-position: center;
		background-repeat: no-repeat;
		text-indent: -1000px;
	}
	.b-carousel_hor .b-carousel_left:hover {
		background-image: url(/bitrix/templates/template.rennai/components/ma/carousel/template1/img/arrow-l-h.png);
		background-position: 0 0;
	}
	.b-carousel_hor .b-carousel_right {
		top: 47%;
		right: 374px;
		background-image: url(/bitrix/templates/template.rennai/components/ma/carousel/template1/img/arrow-r.png);
		width: 32px;
		height: 60px;
		background-position: center;
		background-repeat: no-repeat;
		text-indent: -1000px;
	}
	.b-carousel_hor .b-carousel_right:hover {
		background-image: url(/bitrix/templates/template.rennai/components/ma/carousel/template1/img/arrow-r-h.png);
	    background-position: -4px 0;
	}
	.b-carousel_ver .b-carousel_left {
		top: 10px;
		background-image: none !important;
	}
	.b-carousel_ver .b-carousel_right {
		bottom: 10px;
		background-image: none !important;
	}
	.b-carousel_nav {
		position: absolute;
		left: 15px;
		bottom: 15px;
		z-index: 2;
		text-align: center;
	}
		.b-carousel_nav_item {
			position: relative !important;
			display: inline-block !important;
			margin: 0 3px 0 0;
			width: 12px;
			height: 12px;
			overflow: hidden;
		
			border-radius: 12px;
			text-indent: -1000px;
			cursor: pointer;
		}
		/*.b-carousel_nav .active {
			background-color: #000;
		}*/